

#navwrap  .navbar-inner,
#breadcrumb {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
}
ul,
menu,
dir {
  padding-left: 0;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px;
}
dd {
  padding: 0;
  margin: 0;
}
ul {
  margin-left: 16px;
}
.sidebar ul,
.items-more ol {
  margin-left: 0;
  padding: 0;
}
hr {
  border: 0;
}
article {
  margin: 0 0 30px;
}
.floatleft {
  float: left;
  margin: 0 3% 30px 0;
}
.floatright {
  float: right;
  margin: 0 0 30px 3%;
}
.divider {
  *zoom: 1;
}
.divider:before,
.divider:after {
  display: table;
  content: "";
  line-height: 0;
}
.divider:after {
  clear: both;
}
.clear {
  *zoom: 1;
}
.clear:before,
.clear:after {
  display: table;
  content: "";
  line-height: 0;
}
.clear:after {
  clear: both;
}
.zenleft {
  float: left;
}
.zencenter {
  float: none;
  text-align: center;
}
.zenright {
  float: right;
}
.modalmodule {
  margin-bottom: 30px;
}
.modal-header h3 {
  display: inline;
}
.modal .zen-module-body {
  padding: 20px 3% 30px;
}
.tab-content {
  margin-top: 20px;
}
.nav.nav-tabs li.active a {
  border-width: 0 0 2px;
}
.grid_one,
.grid_two,
.grid_three,
.grid_four,
.grid_five,
.grid_six,
.grid_seven,
.grid_eight,
.grid_nine,
.grid_ten,
.grid_eleven,
.grid_3,
.grid_4,
.grid_2,
.grid_1,
.grid_5,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11 {
  margin-right: 3.8%;
  float: left;
  position: relative;
  min-height: 1px;
}
.grid_one {
  width: 4.85%;
}
.grid_11 {
  width: 5.7%;
}
.grid_10 {
  width: 6.7%;
}
.grid_9 {
  width: 7.9%;
}
.grid_8 {
  width: 9.3%;
}
.grid_7 {
  width: 11.1%;
}
.grid_two {
  width: 13.45%;
}
.grid_5 {
  width: 17%;
}
.grid_three,
.grid_4 {
  width: 22.05%;
}
.grid_four,
.grid_3 {
  width: 30.75%;
}
.grid_five {
  width: 39.45%;
}
.grid_six,
.grid_2 {
  width: 48%;
}
.grid_seven {
  width: 56.75%;
}
.grid_eight {
  width: 65.4%;
}
.grid_nine {
  width: 74.05%;
}
.grid_ten {
  width: 82.7%;
}
.grid_eleven {
  width: 91.35%;
}
.grid_twelve,
grid_,
.grid_1 {
  width: 100%;
  float: left;
}
.zenlast,
.jblast {
  float: right;
  margin: 0;
}
#navwrap [class^="icon-"] {
  background: none;
}

.pager a {
  background: none;
  border-radius: 0;
}
.readmore a.btn span:after {
  padding-left: 10px;
}
.article-info {
  font-size: 90%;
}
.article-info,
.parent-category-name,
.category-name {
  color: #999;
}
.article-info-term {
  display: none;
}
.btn-group.pull-right {
  float: right;
  margin-bottom: 10px;
}
.contact dt {
  margin: 20px 0 0;
}
.contact-category td {
  padding: 20px;
}
.readmore a.btn span:after {
  padding-left: 10px;
}
.article-info {
  color: #999;
}
.article-info-term {
  display: none;
}
.other-links,
.items-more ol {
  margin: 0;
}
.items-more ol {
  margin-left: 20px;
}
.other-links li {
  list-style-type: none;
  margin: 10px;
  border: 1px solid #eeeeee;
  padding-bottom: 8px;
}
.result-created,
.result-category {
  font-size: 80%;
  color: #999;
  font-style: italic;
  padding: 10px 0;
}
.result-created {
  border: 1px solid #eeeeee;
  overflow: hidden;
  margin-bottom: 10px;
}
.result-title {
  font-size: 1.6em;
}
.pager li > a {
  border-radius: 0;
  border: 0;
  background: none;
}
.pager a {
  background: none;
  border-radius: 0;
}
dl#tabs {
  border: 1px solid #eeeeee;
  background-position: left top;
}
dl#tabs h3 {
  float: left;
  margin-right: 4%;
  font-size: 1.7em;
  font-weight: normal;
}
dl#tabs .open a {
  color: #b8d080;
}
dl#tabs {
  *zoom: 1;
}
dl#tabs:before,
dl#tabs:after {
  display: table;
  content: "";
  line-height: 0;
}
dl#tabs:after {
  clear: both;
}
#sliders h3 {
  border: 1px solid #eeeeee;
  margin: 0;
  padding: 10px;
}
#sliders h3.pane-toggler:before {
  content: "+ ";
}
#sliders h3.pane-toggler-down:before {
  content: "- ";
}
.accordion-toggle {
  background: url(../../../images/divider.png) repeat-x left bottom;
  display: block;
  padding: 20px 0;
}
.accordion-toggle:hover {
  background: url(../../../images/divider.png) repeat-x left bottom;
}
.article-index .nav-tabs.nav-stacked ul {
  padding: 10px;
  margin: 0 0 30px;
}
.article-index .nav-tabs.nav-stacked li {
  border: 1px solid #eeeeee;
  list-style-type: none;
  padding: 0px !important;
}
.article-index .nav-tabs.nav-stacked li:last-child {
  background: none;
}
.article-index .nav-tabs.nav-stacked a {
  border: none;
  line-height: 1em;
  padding: 4px;
  margin: 0;
}
.pagenavcounter {
  float: right;
  width: 100%;
  text-align: right;
  font-style: italic;
  color: #999;
  margin-bottom: 20px;
}
.nav-tabs li.active a {
  background: #39809e;
  color: #fff;
}
.nav-tabs li:hover a {
  background: #b8d080 !important;
  color: #fff;
}
.items-more .nav-tabs li:hover a {
  background: transparent !important;
}
.tip-wrap {
  background: #39809e;
  border: 1px solid #34748f;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.4);
  -moz-box-shadow: 0 0 3px rgba(0,0,0,0.4);
  box-shadow: 0 0 3px rgba(0,0,0,0.4);
  max-width: 300px;
  z-index: 999;
  color: #fff;
}
.tip-title {
  border-bottom: 1px solid #34748f;
  font-weight: bold;
  padding: 5px 10px;
}
.tip-text {
  font-size: 14px;
  margin: 0;
  padding: 5px 10px;
}
.hasTip img {
  border: none;
  margin: 0 5px 0 0;
}
.sidebar #modlgn-username.input,
.sidebar #modlgn-passwd.input {
  width: 78%;
}
.sidebar .input-prepend {
  width: 100%;
}
#modlgn-username.input,
#modlgn-passwd.input {
  width: 90%;
}
.input-prepend {
  width: 100%;
}
.tags {
  margin: 0 0 10px;
  font-size: 90%;
}
.tags a {
  color: #fff;
}
.tags a:hover {
  color: #fff;
}
.tags span {
  background: #39809e;
  color: #fff;
  padding: 3px 6px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.tags span:before {
  font-family: 'FontAwesome';
  content: "\f02b";
}
.tags span:hover {
  background: #b8d080;
}
.tag-category ul.category,
.tag-category .thumbnails {
  margin: 0;
}
.tag-category ul.category li,
.tag-category .thumbnails li {
  list-style-type: none;
  margin: 0;
  background: url(../../../images/divider.png) repeat-x left top;
  padding: 20px 0;
}

.zen-container {
  width: 960px;
  margin: 0 auto;
}
#fullwrap {
  float: left;
  width: 100%;
}
div {
  
  -webkit-box-sizing: border-box;
  
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.span12 {
  margin: 0 !important;
}
#mainWrap .zen-container,
#headerwrap .zen-container,
#bannerwrap .zen-container,
#grid1wrap .zen-container,
#grid2wrap .zen-container,
#grid3wrap .zen-container,
#grid4wrap .zen-container,
#grid5wrap .zen-container,
#grid6wrap .zen-container,
#bottomrow .zen-container,
#footerwrap .zen-container {
  padding: 20px 0 30px;
}
#bannerwrap .zen-container {
  padding-bottom: 0;
}
#topwrap {
  font-size: 90%;
  padding-top: 8px;
}
#topwrap ul li a {
  float: left;
  margin: 0 10px 0 0;
  color: #ffffff;
}
#topwrap ul li a:hover {
  color: #ffffff;
}
#top4 ul {
  float: right;
}
#top4 ul li {
  float: left;
}
.hidden {
  display: none !important;
}
body #logowrap {
  padding: 0 0 30px;
}
body #logowrap h2,
body #logowrap h2 a {
  margin: 0;
  color: #39809e !important;
  font-size: 1em;
}
body #logowrap #tagline {
  font-size: 90%;
}
body #logowrap #tagline span {
  font-size: 90%;
  color: #eee;
  font-style: italic;
  font-weight: normal;
}
#breadcrumb {
  border: 1px solid #eeeeee;
  background: none;
  border-radius: 0;
  margin: 0 0 30px;
  margin-top: 10px;
  overflow: hidden;
  padding: 0px 10px;
  font-size: 90%;
}
#breadcrumb ul,
#breadcrumb .divider {
  background: none;
  margin: 0;
  border: 0;
}
#breadcrumb .divider {
  margin-right: 4px;
  float: left;
}
#breadcrumb li {
  float: left;
}
#breadcrumb a {
  float: left;
}
#midCol,
#midCol.zen-content {
  border: 1px solid #eeeeee;
  margin-bottom: 30px !important;
  padding: 10px 3%;
}
#midCol .nav-tabs a,
#midCol.zen-content .nav-tabs a {
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
#midCol .nav-tabs ahover,
#midCol.zen-content .nav-tabs ahover {
  color: #fff;
}
#mainWrap.rightmain .sidebar-1 {
  padding: 0;
}
#mainWrap.rightmain .sidebar-1 {
  background: none;
}
#mainWrap.rightmain .sidebar-2 {
  background-position: right top;
  margin: 0;
  padding-left: 0;
  padding-right: 40px;
}
#above {
  margin-bottom: 30px;
  border: 1px solid #eeeeee;
  padding: 10px 20px;
}
#below {
  margin-top: 0px;
  border: 1px solid #eeeeee;
  padding: 10px 20px;
}
.sidebar .moduletable {
  border: 1px solid #eeeeee;
  padding: 10px;
  margin-bottom: 30px;
  float: left;
  width: 100%;
}
.sidebar .moduletable ul li {
  border-bottom: 1px solid #eeeeee;
}
#footerwrap {
  font-size: 90%;
  padding-bottom: 80px;
}
#footerwrap ul li {
  float: left;
  margin: 0 3% 0 0;
}
#footerwrap a:hover {
  background: none;
}
#zen-copyright {
  padding: 20px 0;
  float: right;
}

h1 {
  margin: 10px 0;
  font-size: 28px;
  line-height: 40px;
}
h1 small {
  font-size: 28px;
}
h2 {
  margin: 10px 0;
  font-size: 25.2px;
  line-height: 36px;
}
h2 small {
  font-size: 21px;
}
h3 {
  margin: 10px 0;
  font-size: 16.8px;
  line-height: 24px;
}
h3 small {
  font-size: 16px;
}
h4 {
  margin: 10px 0;
  font-size: 16px;
  line-height: 20px;
}
h4 small {
  font-size: 14px;
}
h5 {
  margin: 10px 0;
  font-size: 15px;
  line-height: 20px;
}
h5 small {
  font-size: 12px;
}
h6 {
  margin: 10px 0;
  font-size: 14px;
  line-height: 20px;
}
h2.article-title,
h1.article-title {
  margin: 0 0 20px;
  border-bottom: 1px solid #eeeeee;
}
p {
  margin: 0 0 20px;
  line-height: 24px;
}
p small,
p .small {
  font-size: 12px;
  color: #999;
}
small {
  font-size: 85%;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
cite {
  font-style: normal;
}
.muted {
  color: #999;
}
.highlight {
  background-color: #FFC;
  font-weight: bold;
  padding: 1px 4px;
}
body a {
  text-decoration: none;
}
a:hover {
  color: #000000;
  background: none;
}
code {
  display: block;
  max-height: 400px;
  overflow: scroll;
  margin: 20px 0;
}
body h1,
body h1 a,
body h2,
body h2 a,
body .moduletable h3,
body h4,
body h5,
body h6 {
  color: #444;
}
blockquote {
  font-size: 2em;
  line-height: 2em;
  padding-left: 10px;
}
blockquote,
blockquote p,
.jb_quoteleft,
.jb_quoteleft p,
.jb_quoteright,
.jb_quoteright p {
  background-image: none !important;
  padding-left: 10px !important;
}
blockquote,
.jb_quoteleft,
.jb_quoteright {
  border-left: 4px solid #eee;
}
.headline {
  text-align: center;
  border-top: 1px solid #eee;
  color: #2f2f2f;
  margin-bottom: 0;
  clear: both;
  margin-top: 30px;
  padding-top: 10px;
}
.subheading {
  text-align: center;
  font-weight: bold;
  font-style: italic;
  border-bottom: 1px solid #eee;
  padding-bottom: 8px;
  color: #a2a2a2;
  margin-bottom: 30px;
  font-size: 90%;
}

.nav {
  margin-bottom: 20px;
}
.nav > li > a:hover {
  background-color: #fff;
  color: #b2a490;
}
.nav .dropdown-toggle .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
  margin-top: 8px;
  margin-left: 5px;
}
.nav .dropdown-toggle:hover .caret {
  border-top-color: #000000;
  border-bottom-color: #000000;
}
.nav .active .dropdown-toggle .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.nav-tabs .active .dropdown-toggle .caret {
  border-top-color: #555;
  border-bottom-color: #555;
}
.dropup,
.dropdown {
  position: relative;
}
.dropdown-toggle {
  *margin-bottom: -3px;
}
.dropdown-toggle:active,
.open .dropdown-toggle {
  outline: 0;
}
.caret {
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: top;
  border-top: 4px solid #000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  content: "";
}
.dropdown .caret {
  margin-top: 8px;
  margin-left: 2px;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  list-style: none;
  background-color: #b2a490;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  padding: 0;
  margin: 0;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}
.dropdown-menu .divider {
  *width: 100%;
  height: 1px;
  margin: 9px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #c00;
}
.dropdown-menu li > a {
  clear: both;
  color: #fff;
  display: block;
  line-height: 20px;
  font-weight: normal;
  padding: 3px 20px;
  text-shadow: none;
  white-space: nowrap;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  color: #000000;
  text-decoration: none;
  background-color: #fff;
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top,#ffffff,#fff);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#fff));
  background-image: -webkit-linear-gradient(top,#ffffff,#fff);
  background-image: -o-linear-gradient(top,#ffffff,#fff);
  background-image: linear-gradient(to bottom,#ffffff,#fff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffffffff', GradientType=0);
}
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  color: #000000;
  text-decoration: none;
  outline: 0;
  background-color: #fff;
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top,#ffffff,#fff);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#fff));
  background-image: -webkit-linear-gradient(top,#ffffff,#fff);
  background-image: -o-linear-gradient(top,#ffffff,#fff);
  background-image: linear-gradient(to bottom,#ffffff,#fff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffffffff', GradientType=0);
}
.dropdown-menu .disabled > a,
.dropdown-menu .disabled > a:hover {
  color: #999;
}
.dropdown-menu .disabled > a:hover {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  cursor: default;
}
.open {
  *z-index: 1000;
}
.open > .dropdown-menu {
  display: block;
}
.nav li.dropdown.open > .dropdown-toggle,
.nav li.dropdown.active > .dropdown-toggle,
.nav li.dropdown.open.active > .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover {
  background-color: #fff;
  color: #000000;
}
.nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #000000;
  border-bottom-color: #000000;
}
.nav li.dropdown > .dropdown-toggle:hover .caret {
  border-top-color: #b2a490;
  border-bottom-color: #b2a490;
}
.nav li.dropdown.open > .dropdown-toggle .caret,
.nav li.dropdown.active > .dropdown-toggle .caret,
.nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-top-color: #b2a490;
  border-bottom-color: #b2a490;
}
.pull-right > .dropdown-menu {
  right: 0;
  left: auto;
}
.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid #000;
  content: "";
}
.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px;
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.touch .dropdown-submenu:hover > .dropdown-menu {
  display: none;
}
.touch .dropdown-submenu.open > .dropdown-menu {
  display: block;
}
.dropup .dropdown-submenu > .dropdown-menu {
  top: auto;
  bottom: 0;
  margin-top: 0;
  margin-bottom: -2px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #82725a;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #000000;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
.dropdown .dropdown-menu .nav-header {
  padding-left: 20px;
  padding-right: 20px;
}
.typeahead {
  margin-top: 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.t3-navhelper {
  background: #2f2f2f;
  color: #555;
}
.breadcrumb {
  padding: 10px 0;
  margin: 0;
  background-color: transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  *zoom: 1;
}
.breadcrumb:before,
.breadcrumb:after {
  display: table;
  content: "";
  line-height: 0;
}
.breadcrumb:after {
  clear: both;
}
.breadcrumb li {
  text-shadow: none;
  display: block;
  float: left;
}
.breadcrumb li span {
  float: left;
}
.breadcrumb a {
  color: #555;
}
.breadcrumb .divider {
  padding: 0 5px;
  color: #555;
}
.breadcrumb .divider img {
  vertical-align: middle;
}
.breadcrumb .active {
  color: #999;
}

#navwrap .t3-megamenu .mega-group-title {
  margin: 10px 0;
}
#navwrap .t3-megamenu .mega-group-ct {
  padding: 10px 10px 10px;
  background: #aa9a84 !important;
  margin-bottom: 10px;
}
#navwrap .t3-megamenu img {
  padding: 0;
}
.mega-caption {
  display: block;
  white-space: nowrap;
  font-size: 90%;
  font-style: italic;
  margin-top: 3px;
  font-weight: normal;
}
.mega-caption.mega-caption-empty {
  max-height: 0;
}

#navwrap {
  float: left;
  width: 100%;
  margin-bottom: 20px;
  
  
}
#navwrap .zenright ul.nav {
  float: right;
}
#navwrap .zenleft ul.nav {
  float: left;
}
#navwrap .zencenter ul {
  text-align: center;
  float: none !important;
}
#navwrap .zencenter ul li {
  display: inline-block;
  float: none !important;
}
#navwrap .zencenter ul li a,
#navwrap .zencenter ul li .separator,
#navwrap .zencenter ul li .nav-header {
  display: inline-block;
  float: none !important;
}
#navwrap .zencenter ul li li {
  display: block;
  float: left !important;
  text-align: left;
  width: 100%;
  text-indent: 0 !important;
}
#navwrap .zencenter ul li li a {
  width: 100%;
}
#navwrap ul.nav {
  margin-left: 0;
  font-size: 0.8em;
  font-weight: bold;
  margin-bottom: 0;
  margin-top: 0 !important;
  padding: 0;
  
  
  
  
}
#navwrap ul.nav > li {
  float: left;
  list-style-type: none;
  text-align: center;
  list-style-type: none;
  float: left;
  margin: 0 3% 0 0;
  margin-right: 8px;
}
#navwrap ul.nav .separator {
  line-height: 2.4em;
}
#navwrap ul.nav .nav-header {
  font-size: 120% !important;
  text-transform: none !important;
  font-weight: normal !important;
  line-height: 1.4em;
}
#navwrap ul.nav li > a,
#navwrap ul.nav .separator,
#navwrap ul.nav .nav-header {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border-bottom: 0;
  padding: 8px;
  text-transform: uppercase;
  text-shadow: none;
  font-size: 120%;
  margin-left: 0px;
  color: #000000;
}
#navwrap ul.nav li > a:hover {
  color: #000000;
}
#navwrap ul.nav > li.active > a {
  background: #b8d080;
  color: #b2a490;
}
#navwrap ul.nav li > .dropdown-menu::after {
  border-bottom-color: #b2a490;
}
#navwrap ul.nav li.dropdown {
  background: url(../../../images/navparent.png) no-repeat left center;
}
#navwrap ul.nav li b.caret,
#navwrap ul.nav li .dropdown-toggle .caret {
  display: none;
}
#navwrap ul.nav .dropdown-menu {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin-top: 0px;
  -webkit-box-shadow: 0 15px 15px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 15px 15px rgba(0,0,0,0.3);
  box-shadow: 0 15px 15px rgba(0,0,0,0.3);
  overflow: visible;
  padding: 10px;
  font-size: 90%;
  text-align: left;
  color: #b2a490;
  
  
}
#navwrap ul.nav .dropdown-menu h1,
#navwrap ul.nav .dropdown-menu h2,
#navwrap ul.nav .dropdown-menu h3,
#navwrap ul.nav .dropdown-menu h4,
#navwrap ul.nav .dropdown-menu h5,
#navwrap ul.nav .dropdown-menu h6 {
  color: #b2a490;
}
#navwrap ul.nav .dropdown-menu a {
  color: #fff;
}
#navwrap ul.nav .dropdown-menu a:hover {
  color: #000000;
}
#navwrap ul.nav .dropdown-menu li.active > a {
  background: #fff;
  color: #000000;
}
#navwrap ul.nav .dropdown-menu ul {
  width: 100%;
}
#navwrap ul.nav .dropdown-menu .custom {
  font-size: 110%;
}
#navwrap ul.nav .dropdown-menu img {
  padding: 0;
  margin: 4px;
}
#navwrap ul.nav .dropdown-menu li a {
  padding: 4px 2px;
}
#navwrap ul.nav .dropdown-menu li:last-child a,
#navwrap ul.nav .dropdown-menu li:last-child a:hover {
  border-bottom: 0 !important;
}
#navwrap ul.nav .dropdown-menu li.active a,
#navwrap ul.nav .dropdown-menu li a:hover {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#navwrap ul.nav .dropdown-menu .dropdown-menu {
  font-size: 100%;
}
#navwrap ul.nav .dropdown-menu .zentools.list li {
  border: 0 !important;
  padding: 8px 0;
}
#navwrap ul.nav .dropdown-menu .zentools.list li:last-child {
  border-bottom: 0 !important;
}
#topwrap ul.nav li.active > a,
#topwrap ul.nav li.active a:hover,
#footerwrap ul.nav li.active > a,
#footerwrap ul.nav li.active a:hover {
  background: none;
  color: #b8d080;
  padding: 0;
}
#navwrap.affix {
  top: 0;
  background: #ffffff;
  width: 100%;
  z-index: 1000;
  left: 0;
  padding-top: 10px;
  position: fixed;
}
#navwrap.affix ul {
  margin-bottom: 0;
}
article ul.nav li.active > a,
article ul.nav li.active a:hover {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
article ul.nav li a:hover {
  border-bottom: 0;
}

.sidebar {
  
}
.sidebar ul.nav {
  
  
  
  
  
  
  
  
  
}
.sidebar ul.nav li {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  float: none;
  border-bottom: 1px solid #eee;
  margin: 0;
  padding: 4px;
}
.sidebar ul.nav li:last-child {
  border-bottom: 0;
}
.sidebar ul.nav li .dropdown-menu a:after {
  display: none;
}
.sidebar ul.nav > li.active {
  margin-left: 0;
  padding-left: 16px !important;
}
.sidebar ul.nav > li.active > a,
.sidebar ul.nav li li.active > a {
  background: none !important;
  color: #000000 !important;
  text-shadow: none;
  padding: 0 !important;
}
.sidebar ul.nav li a:hover {
  color: #000000;
  background: none;
  text-shadow: none;
}
.sidebar ul.nav ul {
  display: block;
  position: relative;
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  z-index: 1;
  left: 10px;
  top: 4px;
  margin-bottom: 10px !important;
  width: 100%;
}
.sidebar ul.nav li:hover ul {
  margin-top: 0;
}
.sidebar ul.nav ul {
  margin-top: 10px !important;
}
.sidebar ul.nav ul ul {
  margin-top: 0 !important;
}
.sidebar ul.nav li li {
  padding: 0 !important;
  border: 0 !important;
  margin: 0 !important;
}
.sidebar ul.nav li li a,
.sidebar ul.nav li li a:hover {
  padding: 0 0 0 0;
  color: #999;
  font-size: 90%;
}
.sidebar ul.nav li li a:hover {
  color: #000000;
  background: none;
}
.sidebar ul.nav li.active li.active a {
  padding: 0 0 0 12px;
}
.sidebar ul.nav li li li {
  padding-left: 10px;
  font-size: 90%;
}
.sidebar ul.nav li:first-child,
.sidebar ul.nav li:first-child a {
  border-top: 0;
}
.sidebar ul.nav li:last-child,
.sidebar ul.nav li:last-child a {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}

.hot,
.new {
  position: relative;
  z-index: 1;
}
.hot h3:after,
.hot h3:after,
.new h3:after,
.new h3:after {
  position: absolute;
  z-index: 20;
  padding: 0px 8px;
  font-size: 60%;
  top: 8px;
  right: -8px;
  font-style: italic;
  background: #333;
  color: #fff;
}
.hot h3:after {
  content: "Hot";
}
.new h3:after {
  content: "New";
}
.primary1 h3:after {
  background: #97c6d9;
}
.primary2 h3:after {
  background: #39809e;
}
.primary3 h3:after {
  background: #10252e;
}
.secondary1 h3:after {
  background: #cddea5;
}
.secondary2 h3:after {
  background: #b8d080;
}
.secondary3 h3:after {
  background: #6c8631;
}
.icon {
  position: relative;
  float: left;
  width: 100%;
}
.icon:before {
  font-size: 2em;
  position: absolute;
  right: 8px;
  top: 6px;
  opacity: 0.6;
}
.iconsmall:before {
  font-size: 1em;
}
.icon.medium:before {
  font-size: 4em;
}
.icon.large:before {
  font-size: 8em;
}
.icon.top:before {
  top: 6px;
}
.icon.bottom:before {
  bottom: 6px;
  top: auto;
}
.moduletable.icon {
  height: auto;
  width: auto;
}
.corner {
  position: relative;
  padding: 1em 1.5em;
  margin: 2em auto;
  color: #fff;
  background: #97C02F;
  border: 0 !important;
}
.corner::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  border-width: 0 16px 16px 0;
  border-style: solid;
  border-color: #658E15 #fff;
}
.corner.primary1::after {
  border-color: #255266 #fff;
}
.corner.primary2::after {
  border-color: #39809e #fff;
}
.corner.primary3::after {
  border-color: #10252e #fff;
}
.corner.secondary1::after {
  border-color: #99bb48 #fff;
}
.corner.secondary2::after {
  border-color: #b8d080 #fff;
}
.corner.secondary3::after {
  border-color: #6c8631 #fff;
}
.primary1,
.sidebar .primary1,
.inset.primary1 .zen-module-body {
  background: #39809e;
  border: 1px solid #1e4353;
  padding: 10px;
  color: #fff;
  margin-bottom: 20px;
}
.primary1.border,
.sidebar .primary1.border,
.inset.primary1 .zen-module-body.border {
  border: 1px solid #39809e;
  background: none;
  color: #555;
}
.primary2,
.sidebar .primary2,
.inset.primary2 .zen-module-body {
  background: #4c9cbe;
  border: 1px solid #39809e;
  padding: 10px;
  color: #fff;
  margin-bottom: 20px;
}
.primary2.border,
.sidebar .primary2.border,
.inset.primary2 .zen-module-body.border {
  border: 1px solid #97c6d9;
  background: none;
  color: #555;
}
.primary3,
.sidebar .primary3,
.inset.primary3 .zen-module-body {
  background: #2b6279;
  border: 1px solid #10252e;
  padding: 10px;
  color: #fff;
  margin-bottom: 20px;
}
.primary3.border,
.sidebar .primary3.border,
.inset.primary3 .zen-module-body.border {
  border: 1px solid #97c6d9;
  background: none;
  color: #555;
}
.secondary1,
.sidebar .secondary1,
.inset.secondary1 .zen-module-body {
  background: #b8d080;
  border: 1px solid #8bab3f;
  padding: 10px;
  margin-bottom: 20px;
  color: #fff;
}
.secondary1.border,
.sidebar .secondary1.border,
.inset.secondary1 .zen-module-body.border {
  border: 1px solid #b8d080;
  background: none;
  color: #555;
}
.secondary2,
.sidebar .secondary2,
.inset.secondary2 .zen-module-body {
  background: #cddea5;
  border: 1px solid #b8d080;
  padding: 10px;
  margin-bottom: 20px;
  color: #7b9838;
}
.secondary2.border,
.sidebar .secondary2.border,
.inset.secondary2 .zen-module-body.border {
  border: 1px solid #a3c25b;
  background: none;
  color: #555;
}
.secondary3,
.sidebar .secondary3,
.inset.secondary3 .zen-module-body {
  background: #a3c25b;
  border: 1px solid #6c8631;
  padding: 10px;
  margin-bottom: 20px;
  color: #fff;
}
.secondary3.border,
.sidebar .secondary3.border,
.inset.secondary3 .zen-module-body.border {
  border: 1px solid #cddea5;
  background: none;
  color: #555;
}
.moduletable.dark {
  background: #232323;
  border: 1px solid #111;
  color: #fff;
  padding: 10px;
}
.moduletable.light {
  background: #fafafa;
  border: 1px solid #eee;
  color: #555;
  padding: 10px;
}
.primary1 .zen-module-title h3,
.primary2 .zen-module-title h3,
.primary3 .zen-module-title h3,
.secondary1 .zen-module-title h3,
.secondary2 .zen-module-title h3,
.secondary3 .zen-module-title h3,
.dark .zen-module-title h3 {
  color: #fff;
}
.shadow,
.inset.shadow .zen-module-body {
  box-shadow: 3px 3px 5px rgba(0,0,0,0.15);
  padding: 10px;
}
.shadow2 {
  box-shadow: 0px 0px 4px rgba(0,0,0,0.4);
  padding: 10px;
}
.inset.border {
  border: 1px solid #eeeeee;
  padding: 10px;
}
.inset.primary1,
.inset.primary2,
.inset.primary3,
.inset.secondary1,
.inset.secondary2,
.inset.secondary3,
.inset.dark {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
}
.inset.primary1 .zen-module-title h3,
.inset.primary2 .zen-module-title h3,
.inset.primary3 .zen-module-title h3,
.inset.secondary1 .zen-module-title h3,
.inset.secondary2 .zen-module-title h3,
.inset.secondary3 .zen-module-title h3,
.inset.dark .zen-module-title h3 {
  color: #444;
}
.inset .zen-module-body {
  background: #fafafa;
  padding: 10px;
}
.inset.shadow2 {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
}
.inset.shadow2 .zen-module-body {
  box-shadow: 0px 0px 4px rgba(0,0,0,0.4);
  padding: 10px;
}
img.border {
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
  box-shadow: 0 0 3px rgba(0,0,0,0.2);
  background: #fff;
  padding: 4px;
  max-width: 98%;
  margin-bottom: 20px;
}
.anvil {
  position: relative;
  width: 80px;
  height: 80px;
  margin: 0;
  text-align: right;
  font: 30px/100px Arial, sans-serif;
  color: white;
  border: 0 !important;
}
.anvil::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  border-width: 0 0 80px 80px;
  border-style: solid;
  border-color: transparent white;
}
.rounded-big {
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  padding: 10px;
  font-size: 2em;
  display: inline-block;
  width: 80px;
  text-align: center;
  line-height: 60px;
}
.rounded {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.zentools.list ul li {
  padding: 8px 0;
}

#toTop {
  position: fixed;
  z-index: 10;
  right: 20px;
  bottom: 20px;
  display: none;
  cursor: pointer;
  width: 20px;
  height: 20px;
  font-size: 2em;
}
#toTopText {
  white-space: nowrap;
  overflow: hidden;
  text-indent: 100%;
  display: block;
}

#k2Container .modal {
  position: relative;
  width: inherit !important;
  height: inherit !important;
  margin: 0 !important;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  left: auto;
  right: auto;
}
#k2Container .modal img {
  width: auto !important;
}
#k2Container .componentheading {
  font-size: 2.5em;
  font-weight: bold;
  padding: 10px 0;
}

a {
  color: #ffffff;
}
a:hover {
  color: #000000;
}
html > body {
  background: #fff;
  color: #555;
  font-size: 14px;
}
.readmore a.btn,
.zenmore a,
#paneltrigger a {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #ccbfac;
  background-image: -moz-linear-gradient(top,#d8cebf,#bbaa8f);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#d8cebf),to(#bbaa8f));
  background-image: -webkit-linear-gradient(top,#d8cebf,#bbaa8f);
  background-image: -o-linear-gradient(top,#d8cebf,#bbaa8f);
  background-image: linear-gradient(to bottom,#d8cebf,#bbaa8f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd8cebf', endColorstr='#ffbba98f', GradientType=0);
  border-color: #bbaa8f #bbaa8f #9e8560;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #bbaa8f;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border-color: #c5c5c5;
  border-color: rgba(0,0,0,0.15) rgba(0,0,0,0.15) rgba(0,0,0,0.25);
  color: #fff;
}
.readmore a.btn:hover,
.readmore a.btn:focus,
.readmore a.btn:active,
.readmore a.btn.active,
.readmore a.btn.disabled,
.readmore a.btn[disabled],
.zenmore a:hover,
.zenmore a:focus,
.zenmore a:active,
.zenmore a.active,
.zenmore a.disabled,
.zenmore a[disabled],
#paneltrigger a:hover,
#paneltrigger a:focus,
#paneltrigger a:active,
#paneltrigger a.active,
#paneltrigger a.disabled,
#paneltrigger a[disabled] {
  color: #fff;
  background-color: #bbaa8f;
  *background-color: #b19d80;
}
.readmore a.btn:active,
.readmore a.btn.active,
.zenmore a:active,
.zenmore a.active,
#paneltrigger a:active,
#paneltrigger a.active {
  background-color: #a89170 \9;
}
.readmore a.btn:hover {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #d8cebf;
  background-image: -moz-linear-gradient(top,#d8cebf,#d8cebf);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#d8cebf),to(#d8cebf));
  background-image: -webkit-linear-gradient(top,#d8cebf,#d8cebf);
  background-image: -o-linear-gradient(top,#d8cebf,#d8cebf);
  background-image: linear-gradient(to bottom,#d8cebf,#d8cebf);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd8cebf', endColorstr='#ffd8cebf', GradientType=0);
  border-color: #d8cebf #d8cebf #bbaa8f;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #d8cebf;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.readmore a.btn:hover:hover,
.readmore a.btn:hover:focus,
.readmore a.btn:hover:active,
.readmore a.btn:hover.active,
.readmore a.btn:hover.disabled,
.readmore a.btn:hover[disabled] {
  color: #fff;
  background-color: #d8cebf;
  *background-color: #cec2af;
}
.readmore a.btn:hover:active,
.readmore a.btn:hover.active {
  background-color: #c5b69f \9;
}

#paneltrigger {
  position: fixed;
  top: 6px;
  left: auto;
  right: 0px;
  z-index: 1000;
}
#paneltrigger a {
  border-bottom: 4px solid #b19d80;
  padding: 8px;
}
#paneltrigger a:hover {
  border-bottom-color: #1e4353;
  background: #39809e;
}
#panel {
  padding: 20px;
  display: none;
  z-index: 10000;
}
#panel ul {
  margin: 0;
}
#panel li {
  list-style-type: none;
  padding: 8px 0;
  border-bottom: 1px solid #eeeeee;
}
#panel .modal-header {
  margin-top: -20px;
  padding-bottom: 30px;
}
#panel .input-append .add-on,
#panel .input-prepend .add-on {
  background-color: #fff;
}

html > body {
  margin: 0;
  color: #555;
  background: #ffffff;
}
#topcolour {
  background: #ffffff;
  border-bottom: 1px solid #ffffff;
  color: #555;
  float: left;
  width: 100%;
}
#topcolour h1,
#topcolour h2,
#topcolour h3,
#topcolour h4,
#topcolour h5,
#topcolour h6 {
  color: #555;
}
#topcolour .logo a {
  color: #39809e;
  font-size: 1em;
}
#topcolour #tagline span {
  color: #eee;
}
#topcolour #navwrap {
  margin-bottom: 0;
}
#topcolour #navwrap ul.nav {
  font-size: 90%;
}
#topcolour #navwrap ul.nav li {
  margin: 20px 10px;
}
#topcolour #navwrap ul.nav li:hover a {
  background: none;
}
#topcolour #navwrap ul.nav li > a {
  text-transform: none;
  text-align: left;
  font-weight: normal;
}
#topcolour #navwrap ul.nav li > a:hover {
  background: none;
  color: #b2a490;
}
#topcolour #navwrap ul.nav li.active > a {
  border-bottom: 4px solid #b2a490;
  color: #b2a490;
  background: none;
  text-align: left;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#topcolour #navwrap ul.nav li em {
  font-size: 90%;
}
#topcolour #navwrap ul.nav li ul li:last-child,
#topcolour #navwrap ul.nav li ul li:last-child a {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}
#topcolour #navwrap ul.nav li ul li {
  margin: 0 !important;
  line-height: 1;
  border-bottom: 1px solid #baae9c;
}
#topcolour #navwrap ul.nav li ul li a {
  color: #fff;
}
#topcolour #navwrap ul.nav li ul li a:hover {
  color: #000000;
}
#topcolour #navwrap ul.nav li ul li.active a {
  border-bottom: 0;
  color: #000000;
}
#topcolour #navwrap ul.nav li ul li.active a:hover {
  color: #000000;
}
#topcolour #navwrap ul.nav li.dropdown.open > .dropdown-toggle,
#topcolour #navwrap ul.nav li.dropdown.active > .dropdown-toggle,
#topcolour #navwrap ul.nav li.dropdown.open.active > .dropdown-toggle,
#topcolour #navwrap ul.nav > li.dropdown.open.active > a:hover {
  background: none !important;
  color: #b2a490 !important;
}
#tabwrap {
  border-top: 1px solid #fff;
  padding: 20px 0 30px;
  background: url(../../../images/divider.png) repeat-x left bottom;
  color: #555;
  border-bottom: 1px solid #eeeeee;
  background-color: #f9f9f9;
}
#tabwrap h1,
#tabwrap h2,
#tabwrap h3,
#tabwrap h4,
#tabwrap h5,
#tabwrap h6 {
  color: #555;
}
#tabwrap ul {
  border: 0;
  background: url(../../../images/divider.png) repeat-x left bottom;
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 20px;
}
#tabwrap ul li.active a {
  border-bottom: 4px solid #2b6279;
  margin: 0;
}
#tabwrap ul li.active a:hover {
  color: #fff;
  margin: 0;
}
#tabwrap ul li a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#tabwrap ul li a:hover {
  border: 0;
  border-color: #f9f9f9;
  border-bottom: 4px solid #a3c25b;
  color: #fff;
  margin: 0 2px;
}
#breadcrumb {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  background: url(../../../images/divider.png) repeat-x left bottom;
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
#breadcrumb ul li {
  border: 0;
}
#gradient {
  border-top: 1px solid #fff;
  float: left;
  width: 100%;
  color: #555;
  background: #fff;
}
#grid1wrap,
#grid2wrap,
#grid3wrap,
#grid4wrap,
#grid5wrap,
#grid6wrap,
#mainWrap {
  background: url(../../../images/divider.png) repeat-x left bottom;
  border-bottom: 1px solid #eeeeee;
  padding: 20px 0 30px;
}
#grid1wrap ul,
#grid2wrap ul,
#grid3wrap ul,
#grid4wrap ul,
#grid5wrap ul,
#grid6wrap ul,
#mainWrap ul {
  margin: 0;
}
#grid1wrap li,
#grid2wrap li,
#grid3wrap li,
#grid4wrap li,
#grid5wrap li,
#grid6wrap li,
#mainWrap li {
  list-style-type: none;
  padding: 8px 0;
  border-bottom: 1px solid #eeeeee;
}
#bannerwrap {
  padding: 20px 0;
  float: left;
  width: 100%;
  background: #ffffff;
  color: #555;
}
#bannerwrap h1,
#bannerwrap h2,
#bannerwrap h3,
#bannerwrap h4,
#bannerwrap h5,
#bannerwrap h6 {
  color: #555;
}
#mainWrap {
  padding: 0;
}
#mainWrap .sidebar {
  background: url(../../../images/dividerVert.png) repeat-y left top;
  padding-left: 30px;
}
#mainWrap #midCol ul.nav {
  background: url(../../../images/divider.png) repeat-x left bottom;
  padding-bottom: 20px;
  border-bottom: 1px solid #eeeeee;
}
#mainWrap #midCol ul.nav li {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 0;
}
#mainWrap #midCol ul.nav li:hover a {
  color: #fff;
}
#mainWrap #midCol ul.nav li a {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
#mainWrap #midCol ul.nav li ahover {
  color: #fff !important;
}
#mainWrap .sidebar.spanfirst,
#mainWrap .zen-content.spanfirst {
  margin-left: 0;
}
#mainWrap .sidebar.sidebar-1 {
  background-position: right top !important;
  padding-left: 0 !important;
  padding-right: 40px;
}
#above,
#below {
  border: 0;
  padding: 0;
  margin: 20px 0;
}
#bottomrow {
  background: #191919;
  color: #555;
  float: left;
  width: 100%;
  padding: 20px 0 30px;
}
#bottomrow ul li ul {
  margin: 0;
}
#bottomrow ul li li {
  list-style-type: none;
  padding: 8px 0;
  border-bottom: 1px solid #eeeeee;
}
#bottomrow h1,
#bottomrow h2,
#bottomrow h3,
#bottomrow h4,
#bottomrow h5,
#bottomrow h6 {
  color: #555;
}
#footerwrap {
  background: #ffffff;
  border-top: 1px solid #ffffff;
  color: #555;
  float: left;
  width: 100%;
  padding: 20px 0 30px;
}
#footerwrap h1,
#footerwrap h2,
#footerwrap h3,
#footerwrap h4,
#footerwrap h5,
#footerwrap h6 {
  color: #555;
}
.zentools .zenmore a {
  padding: 6px 8px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border-bottom: 2px solid #d8cebf;
}
.zentools .zenmore a:hover {
  background: #e0d8cc;
}
.zentools.grid ul li {
  border: 0 !important;
}
h1.article-title,
h2.article-title {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  background: url(../../../images/divider.png) repeat-x left bottom;
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.divider {
  background: url(../../../images/divider.png) repeat-x left bottom;
  border-bottom: 1px solid #eeeeee;
  margin: 30px 0;
}
.readmore a.btn,
.zenmore a {
  padding: 6px 8px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #d8cebf;
  border: 0;
  border-bottom: 2px solid #b19d80;
}
.readmore a.btn:hover,
.zenmore a:hover {
  background: #c5b69f !important;
}
.readmore a.btn span:after,
.zenmore a span:after {
  padding-left: 0px;
  content: "";
}
.readmore a.btn:hover {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #d8cebf;
  background-image: -moz-linear-gradient(top,#d8cebf,#d8cebf);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#d8cebf),to(#d8cebf));
  background-image: -webkit-linear-gradient(top,#d8cebf,#d8cebf);
  background-image: -o-linear-gradient(top,#d8cebf,#d8cebf);
  background-image: linear-gradient(to bottom,#d8cebf,#d8cebf);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd8cebf', endColorstr='#ffd8cebf', GradientType=0);
  border-color: #d8cebf #d8cebf #bbaa8f;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #d8cebf;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.readmore a.btn:hover:hover,
.readmore a.btn:hover:focus,
.readmore a.btn:hover:active,
.readmore a.btn:hover.active,
.readmore a.btn:hover.disabled,
.readmore a.btn:hover[disabled] {
  color: #fff;
  background-color: #d8cebf;
  *background-color: #cec2af;
}
.readmore a.btn:hover:active,
.readmore a.btn:hover.active {
  background-color: #c5b69f \9;
}
.primary1,
.sidebar .primary1,
.inset.primary1 .zen-module-body,
.primary2,
.sidebar .primary2,
.inset.primary2 .zen-module-body,
.primary3,
.sidebar .primary3,
.inset.primary3 .zen-module-body,
.secondary1,
.sidebar .secondary1,
.inset.secondary1 .zen-module-body,
.secondary2,
.sidebar .secondary2,
.inset.secondary2 .zen-module-body,
.secondary3,
.sidebar .secondary3,
.inset.secondary3 .zen-module-body {
  border-width: 0 0 4px 0;
  display: block;
}
#footerwrap a.jblink,
#footerwrap a.jblink:hover {
  background: url(../../../images/sprite.png) no-repeat left -50px;
  height: 35px;
  width: 160px;
  float: left;
}
#footerwrap a.jblink span,
#footerwrap a.jblink:hover span {
  visibility: hidden;
}

